<style>
h1 {
    margin: 1em 0 0 0;
    color: #2e484c;
    font-family: 'Julius Sans One', sans-serif;
    font-size: 1.8em;
    text-transform: uppercase;
}
a:link {
    font-weight: bold;
    text-decoration: none;
    color: #0d8ba1;
}
a:visited {
    font-weight: bold;
    text-decoration: none;
    color: #1a5952;
}
a:hover, a:focus, a:active {
    text-decoration: underline;
    color: #9685BA;
}
p {
    font-family: "Libre Baskerville", sans-serif;
    text-align: justify;
    text-justify: inter-word;
}
code {
    color: #336699;
}
th {
    text-align: left;
}

</style>


<h1> KInsecta Multisensors Bokeh App -  General Information </h1>

<p>
Bokeh application to interact with picamera and wingbeat sensor.
To show measurements use the Data Viewer Tab.
<br>
For more information visit <a href="https://gitlab.com/kinsect/bokeh_dashboards/bokeh_experiments ">KInsect on GitLab</a>.
</p>
